a.kct101 {
    color: #428bca;
}

.col-md-6.paralaxafter {
    background-image: url('/images/after/afterm1.jpg');
	min-height: 292px;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



@media (min-width: 755px) and (max-width: 991px){
.col-md-6.paralaxafter {
    background-image: url('/images/after/afterm1mobile1.jpg');
	min-height: 292px;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
	
}


@media ( max-width: 754px){
.col-md-6.paralaxafter {
    background-image: url('/images/after/afterm1mobile2.jpg');
	min-height: 292px;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}	
}





.col-md-6.paralaxtech {
    /*background-image: url('/images/tech/techpar.jpg');*/
	background-image: url('/images/TechAdvancement.jpg');
	min-height: 560px;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	background-position-x: 490px;
}

@media (min-width: 755px) and (max-width: 991px){
.col-md-6.paralaxtech {
    background-image: url('/images/tech/techparmobile1.jpg');
	min-height: 292px;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
	
}


@media ( max-width: 754px){
.col-md-6.paralaxtech {
    background-image: url('/images/tech/techparmobile2.jpg');
	min-height: 292px;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}	
}





a.contact1 {
    border: solid 1px #cd1f34;
    color: #cd1f34 !important;
    padding: 10px 20px;
}

a.contact1:hover {
    
	text-decoration: none;
	
}





.col-md-6.paralaxone {
    background-image: url('/images/our-solutions/solution1.jpg');
    min-height: 630px;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 755px) and (max-width: 991px){
.col-md-6.paralaxone {
    background-image: url('/images/our-solutions/solutionmobile.jpg');
    min-height: 420px;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
	
}


@media ( max-width: 754px){
.col-md-6.paralaxone {
    background-image: url('/images/our-solutions/solutionmobile2.jpg');
    min-height: 420px;
    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
	
}




.parallaxgreen{ 
    background-image: url('/images/green-encviroment.jpg');
    height: 500px;    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}
.parallaxmarket{ 
    background-image: url('/images/aftermarket1.jpg');
    height: 500px;    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}

.parallaxtransport{ 
    background-image: url("/images/transport.jpg");
    height: 500px;   
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}
.parallaxtech{ 
    background-image: url("/images/technol.jpg");
    height: 500px;    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}
.parallaxwarehouse{ 
    /*background-image: url("/images/warehouse.jpg");*/
	background-image: url('/images/WarehouseServices.jpg');
    height: 500px;   
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}
.parallaxabout{ 
    background-image: url("/images/about.jpg");
    height: 500px;    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}

.parallaxcareers{ 
    background-image: url("/images/careers.jpg");
    height: 500px;   
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}
.parallaxsupply{ 
    background-image: url("/images/supply.jpg");
    height: 500px;    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}
.parallaxfleet{ 
    background-image: url("/images/ourfleet.jpg");
    height: 500px;    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}
.parallaxquote{ 
    background-image: url("/images/request/Request1.jpg");
    height: 500px;    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}

.parallaxform{ 
  background-image: url("/images/banners/App-Form.jpg");
  /*	background-image: url('/images/aftermarket1.jpg');*/
    height: 500px;    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}

.parallaxteam{ 
    background-image: url("/images/banners/Jointeam.jpg");
    height: 500px;    
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: 0 14%;
}



@media (max-width: 1700px) and (min-width: 1200px) {
	.parallaxgreen, .parallaxmarket, .parallaxtransport, .parallaxtech, .parallaxwarehouse, .parallaxabout, .parallaxcareers, .parallaxsupply, .parallaxfleet, .parallaxquote {
		height: 400px;
	}
}
@media (max-width: 1200px) and (min-width: 991px) {
	.parallaxgreen, .parallaxmarket, .parallaxtransport, .parallaxtech, .parallaxwarehouse, .parallaxabout, .parallaxcareers, .parallaxsupply, .parallaxfleet, .parallaxquote {
		height: 300px;
	}
}
@media (max-width: 991px) and (min-width: 600px) {
	.parallaxgreen, .parallaxmarket, .parallaxtransport, .parallaxtech, .parallaxwarehouse, .parallaxabout, .parallaxcareers, .parallaxsupply, .parallaxfleet, .parallaxquote, .parallaxteam {
		height: 200px;
	}
}
@media (max-width: 600px) {
	.parallaxgreen, .parallaxmarket, .parallaxtransport, .parallaxtech, .parallaxwarehouse, .parallaxabout, .parallaxcareers, .parallaxsupply, .parallaxfleet, .parallaxquote, .parallaxteam {
		height: 200px;
	}
}





.custom-openning {
    background-color: #161616;
	color: #fff;
	padding: 10px 0;
}

.custom-openning img {
    float: left;
	margin: 7px;
	
}


@media (max-width: 991px) {
	.custom-openning .col-md-4.col-xs-12 {
    margin: 10px 0;
	}
	.custom-openning {    
    text-align: center;
	}	
}

.home h2.item-title {
    text-align: center;
    text-transform: uppercase;
}

.home .vg_component_box {
    text-align: center;
}

body p {
	    line-height: 30px;
		/*font-size: 14px;*/
		font-size: 11pt !important;
}

.home .custom-why-us {
color: #fff;
text-align: center;
    padding: 100px 0px;
}

.home #vg-showcase {
	height: 300px!important;
	background-image: url("/images/banners/truck-background-home.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

@media (min-width: 991px) {
	.custom-why-us p {
		padding: 0 150px;
	}	
}

.custom-accreditations-logos {
    text-align: center;
padding: 10px 0px 10px 0px!important;
}


.custom-accreditations-logos .row, .custom-accreditations-logos .row .col-lg-3.col-md-6.col-xs-12 {
    display: flex;
	margin: 0 10px;
}

.custom-accreditations-logos img {
	margin: auto;
	padding: 10px;
}

@media (max-width: 768px) {
	.custom-accreditations-logos .row, .custom-accreditations-logos .row .col-lg-3.col-md-6.col-xs-12 {
    display: block;
    margin: 20px 0;
	}
	.custom-accreditations-logos > .row div {
    border: #ccc solid 0px !important;
	}
}

.custom-get-quote-home {
    background-color: #cd1f34;
	    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
	padding: 16px;
}


.header .logo img {
    width: 100%;
}


#footer .footer-top {
    background: #fff;
    
}

#footer .footer-bottom {
    background: #fff;
}


#footer .title-block {
    border-bottom: 0px solid #e1e1e1;
}


.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100%; 
    
}

#ff_form1 button {
	width: 100%;
	border-radius: 0px;
    background-color: #cd1f34;
}



.selectBox, .form-control, input[type="text"], input[type="email"], input[type="password"], textarea, select {
    border: 0px solid #e1e1e1;
    -webkit-box-shadow: 0 0px #fff, inset 0 1px 4px rgba(0,0,0,.15);
    -moz-box-shadow: 0 0px #fff, inset 0 1px 4px rgba(0,0,0,.15);
    box-shadow: 0 0px #fff, inset 0 1px 4px rgba(0,0,0,.15); 
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    /*font-size: 14px;*/
	font-size: 11pt !important;
    
}

#footer .title-block .title {
	color: #161616;
    font-size: 25px;
    font-weight: normal;
    line-height: 1.3;
    text-transform: uppercase;
}


.sidebar .links a, .sidebar .links a:visited {
    color: #858585;
    text-decoration: none;
    -webkit-transition: color .2s linear;
    transition: color .2s linear;
	/*font-size: 16px;*/
	font-size: 11pt !important;
    line-height: 36px;
}

address div {
    /*font-size: 16px;*/
	font-size: 11pt !important;
	color: #000;
}

.custom-offices-footer .title {
    color: #cd1f34;
	margin-bottom: 10px;
}


div#vg-footer .logo {
    margin-bottom: 25px;
	
}

address a, a:visited {
    color: #858585;
}


address a:hover {
    color: #cd1f34;
	text-decoration: none;
}

.sidebar .links a:hover {
	color: #cd1f34;
}


.copyright {
    /*font-size: 15px;*/
	font-size: 11pt !important;
    color: #6c6c6c;
}

#footer .footer-top {
    
    
    padding: 0px 0 13px;
}

.btn-custom {
	border-radius: 0px !important;
    background-color: #cd1f34 !important;
}

.btn-quote {
	border: #fff solid 2px !important;
    border-radius: 0px !important;
    font-size: 24px !important;
    width: 230px !important;
}

.get-quote-content {
	font-size: 22px;
    margin: 5px 0;
}

.btn-quote:hover {
	background-color: #fff;
	color: #cd1f34;
	box-shadow: 5px #cd1f34;
}


/*
.custom-solutions-home div.row:nth-child(2) {
    margin-top: 50px;
}
*/

.home #vg-bodybottom {    
    background-image: url("/images/banners/background-map.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.tp-caption a, .tp-caption a:hover {
	color: #fff;
}



/*
.custom-solutions-home img:hover {    
    -webkit-box-shadow: 0px 0px 10px 10px rgba(205,31,52,0.43);
    -moz-box-shadow: 0px 0px 10px 10px rgba(205,31,52,0.43);
    box-shadow: 0px 0px 10px 10px rgba(205,31,52,0.43);
    transition: 0.5s;
	-ms-transform: scale(1.05,1.05); IE 9 
    -webkit-transform: scale(1.05,1.05);  Chrome, Safari, Opera 
    transform: scale(1.05,1.05);	
}



.custom-solutions-home img {
	transition: 0.5s;
	transform: scale(1,1);
}

*/


@media (max-width: 991px) {
	.get-quote-content {    
    text-align: center;
	}
	.custom-get-quote-home div.container div:nth-child(2) {
		text-align: center;
	}
}


@media (max-width: 767px) {
.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    width: 100%;
    max-width: 100%;
    min-width: 94%;
	}
}

.custom-footer-logo address {
    float: left;
}

@media (max-width: 991px) and (min-width: 768px) {
	.custom-footer-logo address:nth-child(1) {
    display: none;
	}	
	.custom-footer-logo address {    
    width: 100%;
	`}
	
}


.btn.btn-primary, .btn.btn-primary:visited {
    background: #cd1f34;
}

.boxes-text, .boxes-icon {
	float: left;	
}


.boxes-content-container.row {
    background: #fff;
    margin: 0px;
    padding-top: 10px;
    border: solid 1px;
}

.boxes-text {
    padding-top: 10px;
	/*width: 80%;*/
	width: 100%;
    text-align: center;
    
}

.boxes-icon {
	    width: 20%;
    text-align: center;
}

.boxes-text h6 {
    text-transform: uppercase;
}


.custom-solutions-home > div:nth-child(2) {
	margin-top: 30px;
}





.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  left: 0;
  background-color: rgba(255, 255, 255, 0.7);
  top: -200px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.1s ease-out 0.5s;
  transition: all 0.1s ease-out 0.5s;
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  top: 0px;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.hovereffect img {
  display: block;
  position: relative;
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: #cd1f34;
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all ease-in-out 0.1s;
  transition: all ease-in-out 0.1s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.hovereffect:hover h2 {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  margin: 50px 0 0 0;
  background-color: transparent;
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  color: #000;
  
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect:hover a.info {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);  
  color: #fff;
  
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  background: rgb(205,31,52);
  font-weight: 700;
}

.boxes-icon img {
    padding-top: 5px;
}

.hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
    background: #fff !important;
    color: #cd1f34 !important;
}


@media (max-width: 380px) {
	.home #vg-showcase {
		height: 300px;
	}
}


.custom-accreditations-logos > .row div {
    border: #ccc solid 1px;
}

.tp-caption.button_red_slider > a{
	font-family: sans-serif !important;
}
.tp-caption.button_red_slider:hover  {
	background-color: #fff;
	color: rgb(205,31,52) !important;
	transition: 1s;
}

.tp-caption.button_red_slider:hover > a {
	color: rgb(205,31,52) !important;
	transition: 1s;
}

.tp-caption.button_transparent_slider {
	background-color: #fff !important;
	color: rgb(205,31,52) !important;
	
}

.tp-caption.button_transparent_slider:hover   {
	background-color: rgb(205,31,52) !important;
	color: #fff !important;
	transition: 1s;
}

.tp-caption.button_transparent_slider:hover > a {
	color: #fff !important;
	transition: 1s;
	
}

.tp-caption.button_transparent_slider > a {
	color:rgb(205,31,52) !important;
	font-family: sans-serif !important;
	
}








@media (max-width: 900px) {
	
	.tp-caption.button_red_slider, .tp-caption.button_transparent_slider {
	width: 130px !important;
	}
}



@media (max-width: 600px) {	
	.tp-caption.button_red_slider, .tp-caption.button_transparent_slider {
	width: 100px !important;
	}
}


/*@media (max-width: 480px) {
	#rev_slider_1_1_wrapper {
    display: none !important;
	}	
}*/



@media (min-width: 480px) {
    .custom-home-baner-mobile {
		display: none;
	}	
}

.home div#cm-video-bg {
    padding-top: 0px;
}

.custom-accreditations-logos h2 {
    margin-bottom: 50px;
}



.custom-home-baner-mobile .button_red_slider{
	position: absolute;
  
    top: 60px;
    font-size: 13px;
    width: 24%;
    left: 38%;
}


.custom-home-baner-mobile h6 {
	 position: absolute;
    color: #fff;
    font-size: 24px;
    margin: 0 auto;
    text-align: center;
    width: 90%;
    left: 5%;
    text-transform: uppercase;
    top: 20px;
}


.header .primary .sub a:hover {
    opacity: 1;
    filter: alpha(opacity=60);
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    color: #cd1f34;
}

.page-header .container:before {
	    background: #cd1f34;
}

.page-header .title {
	    color: #cd1f34;
}

form {
    float: left;
    width: 100%;
}

iframe {
	height: 250px;
}
   .aboutrow1,  .aboutrow2,  .aboutrow3,  .aboutrow5{
	overflow: hidden;
	 margin-left: 0px;
	 margin-right: 0px;
   }
    
.aboutcolback1,.aboutcolback2,.aboutcolback3,.aboutcolback3,.aboutcolback5{
	margin: auto;
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 10px;
display: inline-block;
	
	
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	

}




/***********************************************************************/
.aboutcol1{
width:100%;
height:100%;
position:absolute;
overflow:hidden;
display: inline-block;
top:0;
left:0;	
opacity:0;
background-color:rgba(0,0,0,0.7);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out;

}

.aboutcol1:hover{
	
overflow:hidden;
top:0;
left:0;	
}


.aboutcolback1 img,.aboutcolback2 img,.aboutcolback3 img,.aboutcolback5 img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.aboutcolback1:hover img,.aboutcolback2:hover img,.aboutcolback3:hover img,.aboutcolback5:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
padding: 0px;
margin: 0px;
max-width: 100%;
}

.aboutcolback1 h3,.aboutcolback2 h3,.aboutcolback3 h3,.aboutcolback5 h3 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:#cd1f34;
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;

}

.aboutcolback1 p ,.aboutcolback2 p ,.aboutcolback3 p ,.aboutcolback5 p {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;

background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;

padding:7px 14px;
}

.aboutcolback1 a,.aboutcolback2 a,.aboutcolback3 a,.aboutcolback5 a{
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	font-size: 25px;
}
 .aboutcolback1 h3:hover ,  .aboutcolback2 h3:hover ,  .aboutcolback3 h3:hover ,  .aboutcolback5 h3:hover {
	text-decoration: none;
	border-top: 1px solid #e0e0d1;border-left: 1px solid #e0e0d1;border-right: 1px solid #e0e0d1;
background:#fff;
}


.aboutcolback1 h3:hover a,.aboutcolback2 h3:hover a,.aboutcolback3 h3:hover a,.aboutcolback5 h3:hover a {
	text-decoration: none;
	color: #cd1f34;

}


.aboutcolback1:hover .aboutcol1,.aboutcolback2:hover .aboutcol1,.aboutcolback3:hover .aboutcol1,.aboutcolback5:hover .aboutcol1 {
opacity:1;
filter:alpha(opacity=100);
padding: 0px;
margin: 0px;
max-width: 100%;
}

.aboutcolback1:hover h3,.aboutcolback1:hover p,.aboutcolback2:hover h3,.aboutcolback2:hover p,.aboutcolback3:hover h3,.aboutcolback3:hover p,.aboutcolback5:hover h3,.aboutcolback5:hover p{
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.aboutcolback1:hover p,.aboutcolback2:hover p,.aboutcolback3:hover p,.aboutcolback5:hover p{

-webkit-transition-delay:.2s;
transition-delay:.2s
}
.abouttext h3{
	text-align: center;
	color: #cd1f34;
	text-transform: uppercase;
}
.em{
	text-align: center;
	font-style: italic;
}


.bt-googlemaps {
	float: left;
	width: 33.333% !important;
	border-width: 1px;
	border-style: solid;
	border-color: #000
}

/***********************************************/
.back1 h5, .back2 h5{
    color: #cd1f34;
}

.servicehead h4{
	text-align: center;
	color: #cd1f34;
}


/***********************************************/

.header .right-box {
    display: table;
    padding-left: 20% !important;
}

.header .primary .navbar .nav > li > a, .header .primary .navbar .nav > li > a:visited {

    /*font-size: 15px ;*/
	font-size: 11pt !important;
border: solid 1px #161616;
}




.bg {
    background-color:  #cd1f34 !important;

    color: #fff !important;
}

.box-404 h1{
	color: #fff !important;
}

.footerlink a:hover{
	text-decoration: none;
	color: #cd1f34;
}

.footerlink a{
	text-decoration: none;
	
}
li,ul{
	list-style: none;
}
.solutionlists p{
	/*font-size: 15px;*/
	font-size: 11pt !important;
}
.tp-caption.large_bold_white,.tp-caption.large_text_red,.tp-caption.large_text{
	font-family: sans-serif !important;
}

.eurotunnel-award {
	height: 800px;
}

.slider-custom-caption .slide-header1 {
	font-size: 40px;
	color: #000;
	margin-bottom: 0px;
	color: #fff;
}

.slider-custom-caption .slide-header2 {
	font-size: 60px;
	color: rgb(255,15,15);
	margin-bottom: -16px;
}

.slider-custom-caption .slide-header3 {
	font-size: 60px;
	color: rgb(255,15,15);
	margin-bottom: 0px;
}

.slider-custom-caption .slider-custom-btn1 {
	font-size: 22px;
	background-color: rgba(205,31,52,1);
	padding: 8px;
	font-weight: normal;
	padding-right: 34px !important;
	padding-left: 34px !important;
	margin-right: 12px !important;
}

.slider-custom-caption .slider-custom-btn1:hover {
	background-color: #fff;
	color: rgba(205,31,52,1);
}

.slider-custom-caption .slider-custom-btn2 {
	font-size: 22px;
	background-color: #fff;
	padding: 8px;
	color: rgba(205,31,52,1);
	font-weight: normal;
}

.slider-custom-caption .slider-custom-btn2:hover {
	background-color: rgba(205,31,52,1);
	color: #fff;
}

.slider-custom-caption {
	position: absolute;
	left: -200px !important;
	top: -100px !important;
	
}

@media (max-width: 1775px) {
	.slider-custom-caption {
		left: -300px !important;
	}
}

@media (max-width: 1595px) {
	.slider-custom-caption {
		left: -400px !important;
	}
}

@media (max-width: 1370px) {
	.slider-custom-caption {
		left: -500px !important;
	}
}

@media (max-width: 1185px) {
	.slider-custom-caption {
		left: -600px !important;
	}
}

@media (max-width: 991px) {
	.slider-custom-caption {
		left: -138% !important;
		top: 0px !important;
		position: relative !important;
		margin: auto !important;
	}
}

@media (max-width: 480px) {
	.tp-caption.button_red_slider, .tp-caption.button_transparent_slider {
		width: 80px !important;
	}
}

@media (max-width: 767px) {
	.slider-custom-caption .slider-custom-btn1 {
		padding-right: 8px !important;
		padding-left: 8px !important;
	}
}

@media (max-width: 1199px) and (min-width: 992px) {
	.header .logo img {
		max-width: none;
		width: 175% !important;
	}
}

.custom-openning {
	display: none;
}

.custom-solutions-home .col-md-4 {
	margin-bottom: 55px;
}

.custom-solutions-home .hovereffect {
	height: 200px;
}

.custom-solutions-home .row {
	padding-top: 8px;
}

.custom-solutions-home .hovereffect {
	/*border: 4px solid #fff;*/
	padding: 18px;
	margin-bottom: 10px;
}

.custom-solutions-home .boxes-content-container.row {
	/*box-shadow: 0px 0px 8px #bbb;*/
	border: 1px solid #bbb;
}

.boxes-text h6 {
	text-transform: none;
}

.hovereffect h2 {
	text-transform: none;
}

.hovereffect a.info {
	text-transform: none;
}

.hovereffect .overlay {
	display: none;
}

p.boxes-maintext {
	width: 94%;
	margin: auto;
	min-height: 225px;
}

div.more-info-div {
	margin-top: 18px;
	margin-bottom: 18px;
	text-align: center;
}

div.more-info-div a.info {
	margin: auto;
	/*background-color: #cd1f34;*/
	color: #cd1f34;
	padding: 8px;
	/*text-decoration: none;*/
	transition: 0.2s;
	/*border: 1px solid #cd1f34;*/
}

/*div.more-info-div a.info:hover {
	background-color: #fff;
	color: #cd1f34;
}*/

.header .primary .navbar .nav > li > a, .header .primary .navbar .nav > li > a:visited {
	border-color: #d2d2d2;
}

.header .primary .sub li {
	border-color: #d2d2d2;
	border-radius: 3px;
}

.custom-get-quote-home {
	text-transform: none;
}

#footer .title-block .title {
	text-transform: none;
}

/*.breezingforms_iframe .bfQuickMode .pull-right {
	float: left !important;
}*/

div.boxes-icon {
	width: 93%;
	text-align: center;
	position: absolute;
	z-index: 99;
	top: -8px;
}

div.boxes-icon .fa {
	color: #fff;
    background-color: #cd1f34;
    padding: 10px;
    padding-left: 14px;
    padding-right: 14px;
    font-size: 35px;
    border-radius: 4px;
}

.boxes-text {
	padding-top: 60px;
}

.hovereffect img {
	top: -45px;
}

@media (max-width: 991px) {
	.custom-solutions-home .hovereffect {
		height: auto !important;
		margin-bottom: -30px !important;
	}
}

@media (max-width: 1199px) {
	.custom-solutions-home .hovereffect {
		margin-bottom: -30px;
	}
}

.custom-accreditations-logos .logo1 img {
	height: 87px;
}

.custom-accreditations-logos .logo2 img {
	height: 85px;
}

.custom-accreditations-logos .logo3 img {
	height: 98px;
}

.custom-accreditations-logos .logo4 img {
	height: 100px;
}

@media (max-width: 1199px) {
	.custom-accreditations-logos .logo1 img {
		height: 69px;
	}

	.custom-accreditations-logos .logo2 img {
		height: 76px;
	}

	.custom-accreditations-logos .logo3 img {
		height: 98px;
	}

	.custom-accreditations-logos .logo4 img {
		height: 100px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.custom-accreditations-logos .logo1 img {
		height: 51px;
	}

	.custom-accreditations-logos .logo2 img {
		height: 56px;
	}

	.custom-accreditations-logos .logo3 img {
		height: 98px;
	}

	.custom-accreditations-logos .logo4 img {
		height: 88px;
	}
}


@media (max-width: 700px) {

.home .custom-why-us {
	padding-top: 0px!important;
	padding-bottom: 30px;
}
}

.header .right-box-wrapper {
	height: 75px;
	padding-top: 15px;
	padding-bottom: 0px;
	display: block;
}

.header .right-box {
	display: block;
	height: 75px;
}

.header .logo {
	height: 75px;
	padding-top: 15px;
	padding-bottom: 0px;
}

.header.header-two {
	height: 75px !important;
}

.fixed-header .page-box {
	padding-top: 75px;
}

.header-wrapper {
	min-height: 0px !important;
	height: 75px;
}

.custom-solutions-home {
	margin-top: 20px;
}

#main {
	padding-top: 20px;
}

.cm-padding-bottom-36 {
	padding-bottom: 0px;
}

.home #vg-bodybottom {
	margin-bottom: -40px;
}

.home #vg-showcase {
	height: 211px;
}

.home .custom-why-us {
	padding-top: 67px;
	padding-bottom: 30px;
}

.custom-accreditations-logos h2 {
	margin-bottom: 20px;
}

.custom-accreditations-logos {
	padding-top: 30px;
	padding-bottom: 30px;
}

#footer {
	padding-top: 20px;
}

#footer .footer-bottom {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11pt !important;
}

.custom-solutions-home .col-md-4 {
	
}


a.kct101 {
	color: 
}


form#ff_form1 {
	width: 85%;
	margin-left: -9px;
}	


